CFBundleDisplayName = "Things Helper";
CFBundleName = "Things Helper";
NSAppleEventsUsageDescription = "Lorsque vous partagez des données avec Things, un script est lancé pour récupérer les données et vous permettre de les enregistrer dans une nouvelle tâche.";
